GTPin

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

gtpin::GtCoreMemDeleter Struct Reference

Raw memory deleter in the GTPin core storage. More...

`#include <igt_core.h>`

## Detailed Description

Raw memory deleter in the GTPin core storage.

All Data Structures Functions Variables Typedefs Enumerations Enumerator

      Copyright (C) 2013-2025 Intel Corporation

      SPDX-License-Identifier: MIT